nav{
    margin: -400px auto;
    height: 330px;
}

h1{
    margin-top: 400px;
    font-size: 100px;
    animation: upAndDown 5s ease-in-out infinite;
}
h2{
    text-align: center;
    animation: upAndDown 5s ease-in-out infinite;
    color: rgba(255, 255, 255, 0.806);
    margin-top: -100px;
}

footer{
    height: 100px;
    position: fixed;
    bottom: 0;
    width: 100%;
}

@keyframes upAndDown {
    0% {
      transform: translateY(0);
    }
    50% {
      transform: translateY(-30px);
    }
    100% {
      transform: translateY(0);
    }
  }

@media only screen and (max-width: 1200px) {
    .picture-Space{
        height: 600px;
    }
}

@media only screen and (max-width: 862px) {
    .picture-Space{
        display: none;
    }
    article{
        padding-left: 0;
        padding-right: 0;
        margin-top: 50px;
    }
    .text-container{
        width: 80%;
    }
    article img{
        width: 80%;
    }
    section{
        border-radius: 0;
        padding-bottom: 50px;
    }
    h2{
        text-align: center;
        color: black;
        font-size: 20px;
    }
    p{
        font-size: 18px;
    }
    h1{
        font-size: 42px;
        color: black;
    }
}